/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2 mai 2017, 09:49:18
    Author     : AYMAN KORKOT
*/



.footer-dossier-imp {
    padding: 12px 0;
    background: #c09f5e;
    
    z-index: 4;
}
.footer-dossier-imp  a{
    padding: 0 212px;
}
.footer-dossier-imp  h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}

.footer-dossierproce{
    padding: 11px 0;
    background: #c09f5e;

    z-index: 4;
}
.content-global #filterblock form{
    width: 86%; 
    margin: 40px auto;
}
    
.content-global #filterblock form table tbody tr td + td + td + td + td {
  text-align: right;  
}

.content-global #filterblock form table tbody tr td h6{
    margin: 0;
    font-size: 18px;
}
.content-global .pagination_proc{
    margin: 0 auto;
    width:100%;
    text-align: center;
    padding-bottom: 40px;

}
.content-global #filterblock form table tbody tr td h2{
    margin: 0;
    font-size: 18px;
}
  .content-global #filterblock form table tbody tr td .btn-primary:hover{
    background-color: #a07f3d;
    border-color: #a07f3d;
  }
.content-global #filterblock form table tbody tr td input[type=text]{
    padding: 6px 0;
    border-radius: 3px;
        width: 85%;


}
.content-global #filterblock form table tbody tr td .btn-primary{
    width: 100%;
    background-color: #c09f5e;
    border-color: #c09f5e;
    font-size: 17px;
}
.content-global #filterblock form .ajouter_dossier{
    text-align: right;
    margin: 20px 0;
    padding: 0;
}
.content-global #filterblock form .ajouter_dossier a{
    font-size: 18px;
    color: #000;
    padding: 0px 4px;
 
}


.content-global #printform p{
    text-align: right;
}

.content-global #printform p #printrech {
    background-color: #c09f5e;
    border-color: #c09f5e;
    width: 15%;
    font-size: 17px;
}
.content-global #printform p #printrech:hover{
	background-color: #a07f3d;
    border-color: #a07f3d;
}
.content-global #filterblock form table{
   margin: 0; 
}
    
    
.content-global .table-striped tbody tr td + td + td + td + td + td{
   /* padding:0px;*/
}

.content-global #printform {
    width: 86%;
    margin: 20px auto;
}